TD.TopTitleLine {
  /*画面タイトル仕切り線*/
  background-color:#6666ff;
   height : 5px;
}
.CystageBtn {
  /*操作ボタン*/
  font-weight : bold;
  font-family : "ＭＳ ゴシック";
  font-size : 11pt;
  height : 24px;
}
/*20120125 add-s 削除ボタン赤色表示*/
.CystageBtn2 {
  /*操作ボタン*/
  font-weight : bold;
  font-family : "ＭＳ ゴシック";
  font-size : 11pt;
  height : 24px;
  background-color : red;
}
/* ADD-S 2013/04/27*/
/* 埼玉-公開_5-42_発注情報公開処理機能総合*/
.CystageBtn3 {
  /*操作ボタン*/
  font-weight : bold;
  font-family : "ＭＳ ゴシック";
  font-size : 9pt;
  width : 60px;
  height : 24px;
  /*20251202 追加対応No10ボタン名文字位置調整 add-s*/
  padding: 0px;
  /*20251202 追加対応No10ボタン名文字位置調整 add-e*/
}
/* ADD-E 2013/04/27*/
/*20120125 add-e 削除ボタン赤色表示*/
TD.Setumei {
  /*説明アイコン*/
  background-image : url("../images/setumei.gif");
  height : 24px;
  width : 60px;
  cursor: hand;
}

